@charset "UTF-8";
/*
COREパーツ ヘッダー02 PC用
*/
/* 
    Created on : 2017/04/17, 13:55:54
    Author     : fukunaga
*/
/*** header ***/
.core-parts.header_02.header-group {
	display: inline-block;
	width: 100%;
	vertical-align: top;
	box-sizing: border-box;
	border-bottom: 1px solid #9E9E9F;
	position: relative;
	z-index: 10;
}
.core-parts.header_02 .header-group-inner {
	position: relative;
	z-index: 2;
}
.core-parts.header_02 .header-global {
	position: relative;
	z-index: 1;
}
.core-parts.header_02 .header-logo {
	float: left;
	width: 270px;
	margin: 25px 0 0 0;
	position: relative;
	z-index: 10;
}
.core-parts.header_02 .header-logo a {
	display: block;
}
.core-parts.header_02 .header-global-01 {
	float: right;
	margin: 0 0 12px 0;
	position: relative;
	z-index: 10;
}
.core-parts.header_02 .hglb01-nav {
	margin: 0 0 18px 0;
}
.core-parts.header_02 .hglb01-nav li {
	float: left;
}
.core-parts.header_02 .hglb01-nav li:first-child {

}
.core-parts.header_02 .hglb01-nav li img {
	vertical-align: middle;
}
.core-parts.header_02 .hglb01-nav li {
	text-align: center;
	margin: 0 0 0 0;
}
.core-parts.header_02 .hglb01-nav li.ftsiz-ttl span.hglb01-s01,
.core-parts.header_02 .hglb01-nav li.ftsiz-ttl02 a span.hglb01-s02,
.core-parts.header_02 .hglb01-nav li a {
	display: block;
	height: 100%;
	box-sizing: border-box;
	position: relative;
	z-index: 1;
}
.core-parts.header_02 .hglb01-nav li a {
	margin: 14px 0 0 1px;
}
.core-parts.header_02 .hglb01-nav li.ftsiz-ttl span.hglb01-s01 {
	padding: 14px 5px 0 0px;
}
.core-parts.header_02 .hglb01-nav li.ftsiz-ttl02 a span.hglb01-s02 {
	padding: 0 0 0 17px;
}
.core-parts.header_02 .hglb01-nav li  a.active,
.core-parts.header_02 .hglb01-nav li.hg01n-c02 a:hover {
	background: #eee;
}
.core-parts.header_02 .hglb01-nav li.login a {
	width: 120px;
	background: #de232a;
	border-radius: 0 0 5px 5px;
	margin: 0 0 0 15px;
	padding: 14px 0 0 0;
}
.core-parts.header_02 .hglb01-nav li.login a img {
	display: inline-block;
	box-sizing: border-box;
	padding: 0 0 6px 0;
}
.core-parts.header_02 .header-global-02 {
	margin: 0 auto;
	z-index: 1100;
	float: right;
}
.core-parts.header_02 .hglb02-nav {
	margin: 0 auto;
	display: table;
	box-sizing: border-box;
	float: right;
}
.core-parts.header_02 .hglb02-nav li {
	display: table-cell;
	position: relative;
	box-sizing: border-box;
	text-align: center;
}
.core-parts.header_02 .hglb02-nav li a {
	box-sizing: border-box;
	vertical-align: middle;
	display: block;
	padding: 12px 0 1px 0;
	border-bottom: 2px solid #fff;
}
.core-parts.header_02 .sbl-wrap.last {
	right: 0;
}
.core-parts.header_02 li.hglb02nv-current .sbl-wrap {
	position: relative;
}
.core-parts.header_02 .glb02nav-txt {
	font-size: 1.2rem;
	color: #717071;
	line-height: 1.3;
	padding: 2px 18px 0;
	border-right: 1px solid #d6d6d6;
}
.core-parts.header_02 .fst.sbl-wrap .glb02nav-txt{
	border-left: 1px solid #d6d6d6;
}
.core-parts.header_02 .hglb02-nav li a:hover {
	text-decoration: none;
}
.core-parts.header_02 .hglb02-nav li a:hover .sbl-wrap,
.core-parts.header_02 .hglb02-nav li.hglb02nv-current a .sbl-wrap {
}
.core-parts.header_02 .hglb02-nav li.hglb02nv-current a:hover,
.core-parts.header_02 .hglb02-nav li.hglb02nv-current a:hover *,
.core-parts.header_02 .sdm-list-01 > li.sdm01-current > a,
.core-parts.header_02 .sdm-list-03 > li.sdm01-current > a {
	cursor: default;
	opacity: 1;
}
.core-parts.header_02 .hglb02-nav li a:hover,
.core-parts.header_02 .hglb02-nav li.hglb02nv-current a {
	border-bottom: 2px solid #00AEBA;
}
.core-parts.header_02 .hglb02-nav li a:hover img {
	opacity: 1;
}
.core-parts.header_02 .hglb02-nav li a .hglb02nv-on {
	display: none;
}
.core-parts.header_02 .hglb02-nav li a:hover .hglb02nv-on,
.core-parts.header_02 .hglb02-nav li.hglb02nv-current a .hglb02nv-on {
	display: inline;
}
.core-parts.header_02 .hglb02-nav li a:hover .hglb02nv-off,
.core-parts.header_02 .hglb02-nav li.hglb02nv-current a .hglb02nv-off {
	display: none;
}
.core-parts.header_02 .hglb02-nav li img {
	vertical-align: top;
}
.core-parts.header_02 .header-group .hdr-function{
	width: 787px;
	float: right;
}
.core-parts.header_02 .header-global-02 .news-ticker{
	border: 1px solid #DBDCDC;
	width: 322px;
	height: 22px;
	overflow: hidden;
	margin-top: 6px;
}
.core-parts.header_02 .header-global-02 .news-ticker .goukaku-ttl{
	background-color: #DBDCDC;
	font-size: 85%;
	width: 59px;
	padding: 2px 2px 0;
	text-align: center;
	color: #717071;
	float: left;
	height: 20px;
}
.core-parts.header_02 .header-global-02 .news-ticker .goukaku-txt{
	font-size: 85%;
	display: table-cell;
	text-align: left;
	height: 20px;
	overflow: hidden;
	padding: 3px 5px 0;
	width: 400px;
}
.core-parts.header_02.header-group .hdr-function .tel{
	float: right;
	margin-top: 2px;
	margin-left: 108px;
}
.core-parts.header_02.header-group .hdr-function .buttons{
	float: right;
}
.core-parts.header_02.header-group .hdr-function .buttons p{
	float: left;
}
.core-parts.header_02.header-group .hdr-function .buttons .req a{
	background: #C30D23 none repeat scroll 0 0;
	border-radius: 0 0 5px 5px;
	padding: 9px 0 7px;
	text-align: center;
	width: 95px;
	font-size: 87%;
	color: #fff;
	display: inline-block;
	margin-left: 26px;
}
.core-parts.header_02.header-group .hdr-function .buttons .inq a{
	background: #E95513 none repeat scroll 0 0;
	border-radius: 0 0 5px 5px;
	padding: 9px 0 7px;
	text-align: center;
	width: 95px;
	font-size: 87%;
	color: #fff;
	display: inline-block;
	margin-left: 1px;
}